.block--nir-events__widget--5821 .events .event {
    margin-top: 50px;
    clear: both;
    width: 100%;
    float: left;
}

.block--nir-events__widget--5821:first-child .events .event {
  margin-top: 0;
}

.block--nir-events__widget--5821 h3 {
  line-height: 1;
}

.block--nir-events__widget--5821 .at {
  display: none;
}

.events .event ul li {
  padding:20px 0;
  border-top:1px solid gray;
  margin: 0;
  display: table;
  width: 100%;
  clear: both;
}

.events .event ul li:last-child {
  border-bottom:1px solid gray
}

.events .event ul li .event-date {
  display: table-cell;
  width: 140px;
}

.events .event ul li .event-hour {
  display: table-cell;
    width: 160px;
}

.events .event ul li .event-description {
  display: table-cell;
}

.events .event ul li .field-nir-event-url {
  display: table-cell;
  width: 30px;
  text-align: right;
}

.events .event ul li .field-nir-event-url a {
  display: inline-block;
  position: relative;
  top: 5px;
}

@media (max-width: 768px){

  .events .event ul li {
    display: block;
    float: left;
    width: 100%;
  }

  .events .event ul li .event-date,
  .events .event ul li .event-hour {
    width: 100%;
    display: block;
  }

  .events .event ul li .event-description {
    width: 85%;
    display: block;
    float: left;
  }

  .events .event ul li .field-nir-event-url {
    width: 12%;
    display: block;
    float: right;
  }

  .events .event ul li .field-nir-event-url a {
    top: 0;
  }
  
}

.block--nir-events__widget--5821 .normal-webcast-link a::before {
  content: none;
}

.node--type-nir-event .at {
    padding: 0 2px 0 0;
}

.node--type-nir-event h3 {
    margin: 0;
    padding: 0;
}

.node--type-nir-event h4 {
    margin: 0;
    padding: 0 0 12px;
}

.node--type-nir-event .event-detail {
    padding: 25px 0 0;
}

.node--type-nir-event #webcast {
  padding: 20px 0 0;
}

.node--type-nir-event #add-event {
    line-height: 1;
    padding: 25px 0 0;
}

.node--type-nir-event .file--application-pdf a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 33px;
}

.node--type-nir-event .file--application-pdf a::before {
    position: absolute;
    top: 1px;
    left: 0;
}

.node--type-nir-event .webcast-link a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 31px;
}

.node--type-nir-event .webcast-link i.audio {
    position: absolute;
    top: 1px;
    left: 0;
}

.node--type-nir-event .webcast-link a::before {
    position: absolute;
    top: 2px;
    left: 0;
    content: none;
}

.add-outlook,
.add-gcal{
    display: inline-block;
    padding: 0 3px 0 0;
}

.add-outlook a {
  font-size: 0
}

.add-outlook a::before {
  content: "";
  display: inline-block;
  text-decoration: none;
  background: #FFBC00;
  color: #fff;
  font-size: 22px !important;
    width: 31px !important;
    height: 31px !important;
  text-align: center;
  padding-top: 4px !important;
  margin-right: 0;
  padding-left: 5px
}

.add-gcal a {
  font-size: 0
}

.add-gcal a::before {
  content: "";
  display: inline-block;
  text-decoration: none;
  background: #dd4b39;
  color: #fff;
  font-size: 22px !important;
  width: 31px !important;
  height: 31px !important;
  text-align: center;
  padding-top: 0.28rem !important;
  margin-right: 5px;
  padding-left: 4px;
}

/* presentations */

.block--nir-assets__widget--5831 article {
    padding: 0 2px 20px;
    margin: 0 0 20px;
    border-bottom: 1px solid #dadde0;
    clear: both;
}

.block--nir-assets__widget--5831 article:last-child {
    margin: 0;
    padding-bottom: 0; 
/*    border: 0;*/
}

.block--nir-assets__widget--5831 .nir-widget--asset--date {
    padding: 0 0 0 5px;
}

.block--nir-assets__widget--5831 .nir-widgets--asset--title a[type*="pdf"] {
    position: relative;
    display: inline-block;
    padding: 0 0 0 32px;
}

.block--nir-assets__widget--5831 .nir-widgets--asset--title a[type*="pdf"]::before {
    position: absolute;
    top: 1px;
    left: 0;
}